//
//  Hacks.h
//  App
//
//  Created by James Magahern on 5/5/25.
//

#import <Foundation/Foundation.h>

extern Class DecodedClass(const char *encodedClassName);
extern SEL DecodedSelector(const char *encodedSelectorName);
extern void SwizzleClassMethod(Class targetClass, SEL originalSelector, IMP replacementIMP);
